.fambox {
  border:1px black solid;
  vertical-align:top;
  text-align:left;
  margin:8px;
  padding:7px;
}

.family {
  font-size:.8em;
  padding:4px;
}

.yellow {
  background-color:yellow;
}

body {
  font-family:helvetica,sans-serif,arial;
  font-size:13pt;
  color:black;
  background-color:#dfefdf;

/*
  background-color:#EEE8AA;
background-color:#dddbcc;
  background-color:#FFDF9D;
  background-color:beige;
  background:url(/images/background2.gif);
  background-color:#FFECCC;
  background-color:#f4e8ac;
  background-color:#EEE9aa;
*/

}

sup { 
  font-family: helvetica;
  font-size: .6em;
  line-height: 0pt;
}

div.footnotes {
  font-size:10pt;
}

.nobr {
  white-space:nowrap;
}

p.footnotes {
  font-size:10pt;
  text-indent:2.5em;
  margin:0;
}

div.back {
  border: 2px solid #999;
}

div.page {
  margin:40px;
}

div.shortrule {
  width:100px;
  text-align:left;
  height:1px;
  border-top-width: thin;
  border-top-style: solid;
  border-top-color: black;
  padding-bottom:.5em;
  padding-top:.5em;
}

span.shortrule {
  width:100px;
  text-align:left;
  height:1px;
  border-top-width: thin;
  border-top-style: solid;
  border-top-color: black;
  padding-bottom:.5em;
  padding-top:.5em;
}

td.children {
  font-size:10pt;
  border: 1px solid #666;
  padding:5px;
}

table.footnotes {
  font-family:helvetica;
  font-size:.7em;
  line-height: 1.2;
}

div.vr {
   border-left-width: thin;
   border-left-style: dotted;
   border-left-color: #000000;
   width: 1px;
   height: 100%;
}

.vr2
{
  border-left-width: thin;
  border-left-style: solid;
  border-left-color: #000;
  margin-bottom:0px;
  margin-left:1px;
  width: 1px;
  height: 10px;
}

.vr-center
{
  border-left:1px black solid;
  height:15px;
  position:relative;
  left:50%;
}

.hr2 {
  margin-top:0px;
  border-bottom-width: thin;
  border-bottom-style: solid;
  border-bottom-color: #000; 
  height:1px;  
  margin-bottom:0px;
  margin-left:1px;  
  width:50%;
}


div.hr {
   border-bottom-width: thin;
   border-bottom-style: solid;
   border-bottom-color: black;
}

.hrdashed {
  margin-top:0px;
  border-bottom-width: thin;
  border-bottom-style: dashed;
  border-bottom-color: #000;  
  height:1px;  
  margin-top:17px;
  margin-bottom:0px;
  width:100%;
}


div.containment {
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  float: left;
}

/* INLINE PHOTOS */

div.photoleft {
  padding-top: 8px;
  padding-right: 15px;
  padding-bottom: 5px;
  float:left;
}

div.photoright {
  padding-top: 5px;
  padding-left: 15px;
  padding-bottom: 5px;
  float:right;
}

div.photocaption {
  padding-top: 5px;
  line-height:1.3;
  text-align:center;
  font-family: helvetica;
  font-style: italic;
  font-size:.75em;
}

/*-------------------------*/


sup.b {
  font-family:"Arial-Black";
}

ul {
  font-size: 10pt;
  list-style-type: none; 
  text-indent: -1em;
  line-height: 1.5em;
  margin-left: -8px;
}

ul.noscale {
  font-size: 1em;
}

ul.bulleted {
  font-size: 10pt;
  list-style-type: disc; 
  text-indent:0px;
  margin-left:0px;
}


ul.list {
  font-size: 10pt;
  list-style-type: none; 
  text-indent: -1em;
  line-height: 1.4em;
  margin-left: -8px;

}

ul.footnotes {
  font-size: .7em;
  list-style-type: none;
  text-indent: -7px;
  line-height: 1.5; 
  margin-left: -35px;
}

ol {
  font-size: 1em;
  line-height: 1.2;
}

blockquote {
  font-size: 10pt;
  margin-left: 20px;
  margin-right: 20px;
  line-height:1.4em;
}

blockquote.noscale {
  font-size: 1em;
  margin-left: 20px; 
  margin-right: 20px; 
  line-height:1.4em;
}

pre.noscale {
  font-size: 1em;
}

blockquote.pre {
  font-family:"Lucida Console",monospace;
  font-size: 10pt;
  color:black;
  white-space:pre;
  margin-left: 20px; 
  margin-right: 20px; 
  line-height:1.4em;
}

div.thinborder {
  border: 1px solid black;
  background-color: white;
  padding-top:5px;
  padding-left: 8px;
  padding-right:8px;
  padding-bottom: 5px;
  height:100%;
  float:left;
  background-color:lightyellow;
} 

div.thinborder2 {
  border: 1px solid gray;
/*  background-color: white;*/
} 

div.thinborder3 {
  border: 1px solid black;
 padding-left: 8px;
  padding-right:8px;

/*  background-color: white;*/
} 



div.verysmall {
  font-family: sans-serif;
  font-size: 8pt;
}

a:link {
/*  font-family: helvetica;
  font-size: 13pt;*/
  color: #0000aa;
  text-decoration: none;
}

a:visited {
/*  font-family: helvetica;
  font-size: 13pt;*/
  color: #0000aa;
  text-decoration: none;
}

a:hover {
/*  font-family: helvetica;
  font-size: 13pt;*/
  color: #0000aa;
  text-decoration: underline;
}


*:link.small {
  font-family: helvetica;
  font-size: 8pt;
  color: #0000aa;
  text-decoration: none;
  line-height: 1.2;
}

a:link.menu {
  font-family: helvetica;
  font-size: 8pt;
  color: #0000AA;
  text-decoration: none;
  line-height: 1.2;
}

a:hover.menu {
  font-family: helvetica;
  font-size: 8pt;
  background-color: #0000aa;
  color: #EEE8AA;
  text-decoration: none;
  line-height: 1.2;
}

a:visited.menu {
  font-family: helvetica;
  font-size: 8pt;
  color: #0000aa;
/*  color: #EEE8AA;*/
  text-decoration: none;
  line-height: 1.2;
}


a:link.desc {
  font-family: helvetica,non-serif;
  font-size:.9em;
  color: black;
  text-decoration: none;
  line-height: 1.2em;
  letter-spacing: .5pt;
}

a:hover.desc {
  font-family: helvetica,non-serif;
  font-size:.9em;
  text-decoration: underline;
  line-height: 1.2em;
}

a:visited.desc {
  font-family: helvetica,non-serif;
  font-size:.9em;
  color: black;
  line-height: 1.2em;
  letter-spacing: .5pt;
}

pre,tt {
  font-size:.8em;
}

/* AHNENTAFEL BOX */

div.ahnen {
  font-family: helvetica;
  font-size:.75em;
  line-height: 1.2;
  white-space:pre;
  float:left;
  background-color:lightyellow;
}

small.head1 {
  font-family: helvetica,sans-serif,arial;
  font-size: 1em;
}

small.head2 {
  font-family: helvetica,sans-serif,arial;
  font-size: 10pt;
}

a:link.tafel {
  font-family: helvetica;
  font-size: 1em;
  color: #0000aa;
  text-decoration: none;
}

a:visited.tafel {
  font-family: helvetica;
  font-size: 1em;
  color: #0000aa;
  text-decoration: none;
}

a:hover.tafel {
  font-family: helvetica;
  font-size: 1em;
  background-color: #0000aa;
  color: #EEE8AA;
  text-decoration: none;
}

/*-----------------------------*/

small {
  font-family: helvetica;
  font-size: 10pt;
  line-height: 1.4em;
}

small.top {
  font-family: helvetica;
  font-size: 8pt;
  line-height: 1.4em;
}

h3.section {
  font-family: helvetica,sans-serif,arial;
  font-size: 1.4em;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 2px;
  color: #770000;
  margin-top:0px;
}

h4.section {
  font-family: helvetica;
  font-size: 16pt;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 0;
}

p {
  padding-top: 0px;
  font-size:1em;
  line-height: 1.4;
  font-weight: normal;
}

p.box {
/*  font-family: helvetica, sans-serif, arial;
  font-size: 10pt;*/
  font-size:.9em;
/*  line-height: 1.2;*/
  margin-left: 8px;
  margin-right: 8px;
}

strong, b {
  letter-spacing: 1px;
  font-size:1em;
}

th {
  letter-spacing: 1px;
}

em {
  letter-spacing: 1px;
  font-size:1em;
}

.dropcap {
  float:left;
  color: #777777;   
  font-size:5.7em;
  line-height:0em;
  padding-top:.40em;
  padding-bottom:.3em;
  padding-right:.07em;
  font-family: Times-roman;
}
